Installlion's Logo

Installlion.com

How To Install qtcore4-l10n On Ubuntu 15.04

To install qtcore4-l10n just follow these instructions.

Install qtcore4-l10n

Qt 4 core module translationsUbuntu 15.04libs4:4.8.6+git64-g5dc8b2b+dfsg-3~ubuntu6
sudo apt-get install qtcore4-l10n

Which will install qtcore4-l10n and any other packages on which it depends.

Package Data

Packageqtcore4-l10n
Version4:4.8.6+git64-g5dc8b2b+dfsg-3~ubuntu6
MaintainerUbuntu Developers <[email protected]>
Home pagehttp://qt-project.org/
DescriptionQt 4 core module translations
Distroubuntu
Releasevivid
Repomain
Sectionlibs

Dependencies

qtcore4-l10n is not dependent on any other packages.